<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsMasterDeviceConfiguration Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a7f5a6cdbe35f5ec395e3cb0ef65ed333">m_date</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a645226f51664924637ef63973f0d815c">m_masterDeviceId</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#adf65608834f93e7da99977249779f9ac">m_outputSkipFactor</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a3129355947ed51c15b09cdceed392d0e">m_reservedForClient</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a041a28f151608a7a7f3981d4a529c8c5">m_reservedForHost</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a606b673213fe9305743b96c850563480">m_samplingPeriod</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a8f8235ce6edf8d1130624721dfd32280">m_syncInMode</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a42e8a555ebea58c91aa39199ae3c79f9">m_syncInOffset</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a42e38ebfda67ce6e29f4cfeb431534f6">m_syncInSkipFactor</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html#a93666e554fa0406a30c40a2e7445fedd">m_time</a></td><td class="entry"><a class="el" href="struct_xs_master_device_configuration.html">XsMasterDeviceConfiguration</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
